/* =containers================================{ */

html {
	background-color: #E1E2E2;
}

body {
	background: url(../images/bg.png) repeat-x;
}

#root {
	width: 940px;
}

#main {
	background: url(../images/bg_main.png) repeat-y;
	border-bottom: 1px solid #D3D7DC;
	margin-top: 16px;
	overflow: hidden; /* needed for ie7 */
	zoom: 1; /* needed for ie7 */
}

#main.full-width {
	background: url(../images/bg_main_940px.png) repeat-y;
}

#main-top {
	background: url(../images/bg_top.png) no-repeat;
	height: 13px;
}

#main.full-width #main-top {
	background: url(../images/bg_top_940px.png) no-repeat;
}

#main-sidebar {
	width: 220px;
}

#main.full-width #main-content {
	width: 940px;
}

#main-content {
	width: 720px;
	padding: 8px 0 32px 0;
	position: relative;
}

#footer {
	margin: 4px 0 16px 0;
}

/* } */
/* =header================================{ */

#header {
	position: relative;
	height: 117px;
}

#logo {
	position: absolute;
	/*top: 41px;*/ top: 34px;
}

#lang {
	background: #E8E9EC url(../images/bg_lang.png) no-repeat;
	height: 19px;
	padding-left: 4px;
	position: absolute;
	left: 0;
	line-height: 16px;
	top: 0;
	width: 96px; /* 100px - 4 (padding) */
}

#lang li.selected a {
	color: #A71B1A;
	font-weight: bold;
}

#shortcuts {
	position: absolute;
	/*right: 216px;*/ right: 36px;
	top: 3px;
}

#shortcuts li {
	border-right:1px #999 solid;
}

#shortcuts li.last {
    border-right:0;
}

#search {
	background: #E8E9EC url(../images/bg_search.png) no-repeat;
	height: 31px;
	position: absolute;
	right: 0;
	top: 0;
	width: 208px;
}

#search input {
	border: 1px solid #666666;
	height: 20px;
	margin: 0 6px;
    display: block;
	width: 150px;
    float: left;
    margin-top: 4px;
}

input {
	background: #FAFAFA;
	border: 1px solid #999999;
	/*height: 20px;*/
	padding: 2px 4px;
}

input:focus {
	background: white;
	border: 1px solid #333333;
}

button#search-button {
	background: #666666 url(../images/search_buttons.png);
	border: 0;
	height: 21px;
	margin-top: 4px;
	text-indent: -7777px;
	width: 27px;
}

button#search-button:hover {
	background: #999999 url(../images/search_buttons.png) -27px 0;
}

button#search-button:active {
	background: #CCCCCC url(../images/search_buttons.png) -54px 0;
}

#nav {
	height: 26px;
	bottom: 6px;
	margin: 0;
	position: absolute;
	right: 1px;
	text-transform: uppercase;
	width: 608px;
}

.ie6-down #nav {
	bottom: 5px;
	width: 611px;
}

#nav li {
    display:inline;
}

#nav li.selected a {
	background: #A71B1A url(../images/tabs.png) -149px 0;
}

#nav li a {
	background: #666666 url(../images/tabs.png);
	color: white;
	display: block;
	float: left;
	height: 18px; /* 26px - 8 */
	margin-left: 3px;
	padding: 4px 8px;
	text-decoration: none;
	width: 133px; /* 149px - 2*8 */
}

#nav li a:hover {
	background: #A71B1A url(../images/tabs.png) -149px 0;
}

/* } */
/* =sidebar================================{ */
	
#main-sidebar #menu li a,
#main-sidebar #menu li span {
	border-bottom: 1px solid #DADBDE;
	border-top: 1px solid #EFF1F5;
	color: black;
	display: block;
	height: 32px;
	line-height: 32px;
	margin-left: 1px;
	padding-left: 16px;
	width: 203px;
}

#main-sidebar #menu li span {
	border-bottom: 0;
}

#main-sidebar #menu li.selected a,
#main-sidebar #menu li.selected a:hover,
#main-sidebar #menu li.selected span {
	background: white;
	border-top-color: white;
	color: #A71B1A;
	font-weight: bold;
	width: 204px;
}

#main-sidebar #menu li a:hover {
	background: #EFF1F5;
	width: 203px;
}

#main-sidebar #menu li ul li {
	font-size: 11px;
}

#main-sidebar #menu li ul,
#main-sidebar #menu li.selected ul {
	border-bottom: 1px solid #DADBDE;
	margin-top: -7px;
}

#main-sidebar #menu li ul li a {
	background: url(../images/menu_bullet.gif) 14px center no-repeat;
	border: 0;
	color: black;
	font-weight: normal;
	height: 22px;
	line-height: 22px;
	padding-left: 26px;
	width: 193px; /* 194px - 26px (padding-left) */
}

#main-sidebar #menu li.selected ul li a {
	background: white url(../images/menu_bullet.gif) 14px center no-repeat;
	color: #222222;
	font-weight: normal;
}

#main-sidebar #menu li ul li a:hover {
	background: #EFF1F5 url(../images/menu_bullet_on.gif) 14px center no-repeat;
	color: #A71B1A;
	width: 193px;
}

#main-sidebar #menu li.selected ul li.selected a,
#main-sidebar #menu li.selected ul li a:hover,
#main-sidebar #menu li.selected ul li.selected a:hover {
	background: white url(../images/menu_bullet_on.gif) 14px center no-repeat;
	color: #A71B1A;
	font-weight: bold;
	width: 194px;
}

#main-sidebar #menu li.selected ul li a:hover {
	font-weight: normal;
}

#main-sidebar #menu li.news a  {
	background: url(../images/news.gif) 2px top no-repeat;
	border: 1px solid #DADBDE;
	border-right: 0;
	margin: 24px 0 0 8px;
	padding-left: 32px;
	width: 179px;
}

#main-sidebar #menu li.news a:hover  {
	background-color: #EFF1F5;
	border-top: 1px solid #DADBDE;
}

#main-sidebar #menu li.news.selected a,
#main-sidebar #menu li.news.selected a:hover  {
	background: white url(../images/news.gif) 2px -32px no-repeat;
	width: 180px;
}

.ie6-down #main-sidebar #menu li.news.selected a,
.ie6-down #main-sidebar #menu li.news.selected a:hover  {
	background: white url(../images/news.gif) 2px -32px no-repeat;
	width: 179px;
}

.ie6-down #main-sidebar #menu li.selected a,
.ie6-down #main-sidebar #menu li.selected a:hover,
.ie6-down #main-sidebar #menu li.selected span {
	background: white;
	width: 203px;
}

.ie6-down #main-sidebar #menu li.selected ul li a,
.ie6-down #main-sidebar #menu li.selected ul li a:hover {
	background: white;
	width: 193px;
}
	
/* } */

/*
 ----- Herebelow some general rules from electroncss are overwritten,
 ----- this will need to to be consolidated later, now I'm in a hurry!
*/

/* =general rules================================{ */

h2 {
	color: #A71B1A;
}

h2.head-alt,
h3.head-alt,
h4.head-alt {
	border-bottom: 1px solid #666;
	color: #222;
	padding-bottom: 3px;
}

blockquote {
	color:#A71B1A;
}

body .margin-top { /* useful for adding between a <p> and the impbox below */
    margin-top: 32px;
}

label {
	font-weight: bold;
}

.highlight { /* highlight some text */
	border: 1px solid #A71B1A;
	padding: 8px 16px;
}

.ext-link {
	background: url(../images/ext_link.png) right center no-repeat;
	padding-right: 14px;
}

.text-light {
	color: #666;
}

.pdf {
	background: url(../images/pdf.png) left center no-repeat;
	padding-left: 20px;
}

.zip {
	background: url(../images/zip.png) left center no-repeat;
	padding-left: 20px;
}

.rss {
	background: url(../images/rss.gif) left center no-repeat;
	padding-left: 20px;
}

img.border { /* add border to an image */
	border: 4px solid #E1E2E2;
}

.flag {
	padding-left: 20px;
}

.lightbox {
	background: #EBEDF3;
	padding: 16px;
}

/* } */
/* =inner navigation================================{ */

.inner-nav {
	clear: both;
	margin-bottom: 32px;
	overflow: hidden;
	zoom: 1;
}

.inner-nav a {
	display: block;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
}

.inner-nav a.left {
	background: url(../images/arrow_left.png) left center no-repeat;
	margin-left: -4px;
	padding-left: 16px;
}

.inner-nav a.right {
	background: url(../images/arrow_right.png) right center no-repeat;
	margin-right: -4px;
	padding-right: 16px;
	text-align: right;
}

	
/* } */
/* =lists================================{ */

#header ul,
.navigation ul,
#main-sidebar ul,
#footer ul {
	margin: 0;
}

#header ul li,
.navigation ul li,
#main-sidebar ul li,
#footer ul li{
	list-style: none;
}

#header ul.inline,
#main-sidebar ul.inline,
#footer ul.inline {
	margin: 0;
}
	
#header ul.inline li,
#main-sidebar ul.inline li,
#footer ul.inline li {
	display: inline;
	padding:0 4px;
}

ol li {
	font-weight: bold;
}

ol li span {
	font-weight: normal;
}

ul.no-bullet {
	margin-left: 0;
}

ul.no-bullet li {
	list-style: none;
}
	
/* } */
/* =links================================{ */

a.alt,
.alt a {
	color: black;
	text-decoration: none;
}

a.alt:hover,
.alt a:hover {
	color: #A71B1A;
}
	
/* } */
/* =welcome page================================{ */

#welcome #main {
	background: none;
	border: 0;
	width: 720px;
}

#welcome #main-top {
	background: url(../images/bg_top.png) -220px no-repeat;
}

#welcome .box {
	background: white url(../images/bg_main.png) -220px repeat-y;
	border-bottom: 1px solid #D4D7DC;
	padding: 32px 0;
	overflow: hidden; /* needed for ie7 */
	zoom: 1; /* needed for ie7 */
}

#welcome #quick-login {
	width: 204px;
	margin-top: 16px;
}

#welcome #quick-login h2 {
	background: #A71B1A;
	color: white;
	font-size: 14px;
	line-height: 16px;
	margin: 0;
	padding: 8px 16px;
}

#welcome #quick-login fieldset {
	border: 0;
}

#welcome #quick-login fieldset.box {
	border-bottom: 1px solid #D4D7DC;
	padding: 16px;
}

#welcome #quick-login input {
	width: 162px;
}

#welcome #slider.box {
	padding: 16px 0;
}

#welcome .scroll {
	border: 4px solid #E1E2E2;
	height: 354px;
	overflow: auto;
	position: relative;
	width: 680px;
	zoom: 1; /* IE */
}

#welcome .scrollContainer {
	width: 2720px; /* 680px*4 */
}

#welcome .panel {
	float: left;
	width: 680px;
	position: relative;
}

#welcome .panel h2 {
	/*background: white url(../images/slide1_text.png) 16px 16px no-repeat;*/
	background: white;
	color: #666;
	font-size: 44px;
	/*height: 122px;*/
	left: 16px;
	line-height: 42px;
	padding: 12px 16px;
	position: absolute;
	/*text-indent: -7777px;*/
	top: 168px;
	/*width: 616px;*/
}

#welcome .navigation {
	float: right;
	margin: 8px 16px 0 0;
	width: 158px;
}

#welcome .navigation ul {
	float: left;
	margin: 2px 16px 0 0;
}

#welcome .navigation ul li {
	float: left;
}

#welcome .navigation ul li a {
	background: #CCC url(../images/slideshow_ctrl.png);
	display: block;
	height: 17px;
	width: 17px;
	text-indent: -7777px;
}

#welcome .navigation ul li a:hover,
#welcome .navigation ul li a.selected {
	background: #A71B1A url(../images/slideshow_ctrl.png) 0 -17px;
}

#welcome .scrollButtons {
	background: #CCC;
	display: block;
	float: left;
	height: 21px;
	width: 30px;
	text-indent: -7777px;
}

#welcome .navigation .left {
	background: url(../images/slideshow_ctrl.png) -17px 0;
}
#welcome .navigation .left:hover {
	background: url(../images/slideshow_ctrl.png) -17px -21px;
}
#welcome .navigation .left:active {
	background: url(../images/slideshow_ctrl.png) -17px -42px;
}
#welcome .navigation .right {
	background: url(../images/slideshow_ctrl.png) -47px 0;
}
#welcome .navigation .right:hover {
	background: url(../images/slideshow_ctrl.png) -47px -21px;
}
#welcome .navigation .right:active {
	background: url(../images/slideshow_ctrl.png) -47px -42px;
}

#welcome #slide3 p {
	position: absolute;
	right: 32px;
	top: 184px;
	width: 220px;
}

#welcome #flash {
	background: #FFFFCC;
	border: 1px solid #EEE7A6;
	border-left: 0;
	border-right: 0;
	margin: -8px 32px 28px 32px;
	padding: 2px 8px;
}

#welcome #flash h2 {
	color: #996600;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	padding-right: 24px;
	text-transform: uppercase;
}

#welcome #flash p {
	line-height: 28px;
	margin: 0;
}
	
/* } */
/* =pointer box================================{ */

div.impbox {
	background: #A71B1A;
	color: white;
	padding: 16px 0;
}

div.impbox span {
	background: url(../images/impbox.png);
	height: 29px;
	margin-left: -14px;
	position: absolute;
	margin-top: -29px;
	width: 28px;
    display:block;
}

.ie6-down div.impbox span {
    margin-left: -28px;
}

div.impbox a {
	color: white;
	text-decoration: underline;
}

div.impbox a:hover {
	text-decoration: none;
}
	
/* } */
/* =template #1================================{ */
	
#main-content #slide {
	margin-bottom: 16px;
}
	
/* } */
/* =trainings listing================================{ */
	
.training {
	border: 1px solid #E1E2E2;
	margin-bottom: 32px;
	overflow: hidden;
	position: relative;
}

.training h4 {
	background: #A71B1A;
	color: white;
	padding: 8px;
}

.training .duration {
	color: white;
	position: absolute;
	top: 8px;
	right: 8px;
}

.training .sessions {
	margin: 0 16px 16px 16px;
	width: 295px;
}

.training .sessions ul {
	border: 1px solid #E1E2E2;
	margin: 2px 0 0 0;
}

.training .sessions ul li {
	list-style: none;
	overflow: hidden;
	padding: 8px;
	zoom: 1;
}

.training .sessions ul li.odd {
	background: #EBEDF3;
}

.training .sessions ul li.hover {
	background: #EBC7C3;
}

	
/* } */
/* =download page================================{ */

#download #main-content ul {
	margin: 0 0 24px 0;
}

#download #main-content ul li {
	line-height: 24px;
}

#download #main-content h4 {
	margin-bottom: 4px;
}

#download #main-content ul.annual-reports {
	overflow: hidden;
	width: 260px;
	zoom: 1; /* IE */
}

#download #main-content ul.annual-reports li {
	display: inline; /* IE */
	float: left;
	width: 80px;
}

#download #main-content ul.annual-reports > li:first-child {
	border-bottom: 1px solid #D3D7DC;
	margin-bottom: 4px;
	padding-bottom: 4px;
	width: 100%;
}

#download #main-content ul.annual-reports > li:last-child {
	clear: both;
	padding-top: 4px;
	width: 100%;
}

.ie6-down #download #main-content ul li {
	width: 100%;
}

/* } */
/* =members page================================{ */
	
ul.members-legend {
	right: 32px;
	position: absolute;
	top: 16px;
}

.ind {
	background: url(../images/ind.png) left center no-repeat;
	padding-left: 28px;
}

.inst {
	background: url(../images/inst.png) left center no-repeat;
	padding-left: 28px;
}

ul.members-list {
	margin: -16px 0 32px 0;
}

ul.members-list li {
	border-bottom: 1px solid #D3D7DC;
	list-style: none;
	padding: 4px 0;
	position: relative;
}

ul.members-list .type {
	display: block;
	height: 12px;
	right: 0;
	position: absolute;
	text-indent: -7777px;
	top: 6px;
	width: 25px;
}

.ie6-down ul.members-list .type {
	right: 32px;
}

ul.members-list .inst {
	background: url(../images/inst.png) left top no-repeat;
	padding: 0;
}

ul.members-list .ind {
	background: url(../images/ind.png) left top no-repeat;
	padding: 0;
}

ul.members-list .flag {
	display: block;
}

/* } */
/* =screencasts page================================{ */

#screencasts {
	margin: 12px 0 0 0;
	
}

#screencasts li {
	border-bottom: 1px solid #D3D7DC;
	list-style: none;
	margin-bottom: 32px;
	overflow: hidden; /* IE7 */
	zoom: 1; /* IE */
}

#screencasts li ul li {
	border: 0;
	list-style: disc;
	margin: 0;
	overflow: visible;
}

#screencasts h4 {
	color: #A71B1A;
	margin-bottom: 8px;
}

#screencasts .category,
#screencasts .length {
	color: #666;
}

#screencasts a {
	background: url(../images/screencast.png) right top no-repeat;
	display: block;
	padding: 46px 0 12px 0;
	text-align: center;
	width: 132px;
}

#screencasts a:hover {
	background: url(../images/screencast.png) right -76px no-repeat;
}

#screencasts .right {
	text-align: center;
}

#uc-screencasts .lightbox {
	margin-top: 16px;
}

/* } */
/* =screencasts page================================{ */

#news h3 {
	margin-bottom: 4px;
}

#news .info {
	margin-bottom: 16px;
}

#news li {
	border-bottom: 1px solid #D3D7DC;
	margin-bottom: 32px;
	padding-bottom: 12px;
}

#news-sidebar {
	margin-top: 8px;
}

#news-sidebar form {
	margin: 32px 0 24px 0;
}

/* } */
/* =contact page================================{ */

#contact-list li {
	float: left;
	margin-bottom: 32px;
}

#contact-list.col-3 li {
	width: 33%;
}

#contact-list.col-2 li {
	width: 50%;
}

#contact-list li.main {
	border-bottom: 1px solid #D4D7DC;
	margin-bottom: 16px;
	padding-bottom: 16px;
	width: 100%;
}

#contact-list li h4 {
	margin-bottom: 4px;
}

#contact-list li .country-name {
	margin-bottom: 4px;
}

/* } */
/* =sitemap page================================{ */

ul.sitemap-main li {
	float: left;
	width: 25%;
}

ul.sitemap-main li ul li {
	float: none;
	width: auto;
}

/* } */
/* =sitemap page================================{ */

ul.alliance-list li {
	float: left;
	margin-bottom: 16px;
	text-align: center;
	width: 25%;
}

/* } */
/* =countries page================================{ */

ul.countries-list li {
	float: left;
	margin-bottom: 4px;
	width: 33%;
}

/* } */
/* =faq page================================{ */

#top10-faq {
    border:3px #dadbdb solid;
    margin-bottom:20px;
}

#top10-faq ol {
    margin-left:35px;
}

#faq-body h3 {
    border-left:3px #a71b1a solid;
    padding:5px;
    padding-left:10px;
    margin:30px 0;
}

#top10-faq h3 {
    background:#dadbdb;
    padding:10px;
}

#faq h4 {
    margin-bottom:0;
}

#faq a {
    text-decoration:none;
}

#faq label {
    display:block;
}

#faq form {
    overflow:hidden;
    height:1%;
    margin-bottom:20px;
}

#faq textarea {
    width:80%;
    height:100px;
}

/* } */
